[Desktop Entry]
Type=Application
Name=KWin
Exec=kwin_x11 --replace
NoDisplay=true
# name of loadable control center module
X-UKUI-WMSettingsModule=kwin
# name we put on the WM spec check window
X-UKUI-WMName=KWin
# back compat only 
X-UKUI-Autostart-Phase=WindowManager
X-UKUI-Provides=windowmanager
X-UKUI-Autostart-Notify=true
X-Ubuntu-Gettext-Domain=kwin
